.home-menu {
    margin-top: 9px;
    display: grid;
    width: min(100%, 344px);
    margin-right: auto;
    margin-left: auto;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    gap: 7px;

    position: relative;
    z-index: 2;
}

.home-menu__item {
    min-width: 0;
    display: flex;
    min-height: 96px;
    grid-column: span 2;
    flex-direction: column;
    justify-content: space-between;
    padding: 9px;
    overflow: hidden;
    border: 1px solid #fff6ea;
    border-radius: 11px;
    color: #050505;
    text-decoration: none;
    background: #F7F3EDD6;
    box-shadow:
        inset 0 0 0 1px rgb(184 91 28 / 15%),
        0 2px 5px rgb(140 51 0 / 30%);
    tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.home-menu__item,
.home-menu__item * {
    tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}

.home-menu__item img,
.home-menu__label {
    user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
}

.home-menu__item--wide {
    min-height: 82px;
    grid-column: span 3;

    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.home-menu__label {
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 9px;
    line-height: 110%;
    letter-spacing: 0;

}

.home-menu__arrow {
    box-sizing: border-box;
    display: flex;
    width: 18px !important;
    height: 18px !important;
    min-width: 18px;
    min-height: 18px;
    flex: 0 0 18px;
    align-items: center;
    justify-content: center;
    border-radius: 999px;
    background: linear-gradient(132.35deg, #F17A29 2.11%, #E95B11 97.89%);
    border: 1px solid #D45122;
}

.home-menu__arrow img {
    display: block;
    width: 5px;
    height: 100%;
    object-fit: contain;
}

.home-menu__image {
    width: 100%;
    height: 100%;
    max-height: 50px;
    object-fit: contain;
    object-position: center;
    pointer-events: none;
}

.home-menu__item--wide .home-menu__image {
    max-height: 64px;
}


.home-menu__content {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: space-between;
}

.home-menu__content--wide {
    max-width: 76px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}
